<!DOCTYPE html>
<html lang="nl">
<head>
<meta charset="utf-8">
<title><%= docTitle %></title>
<script src="./respec/respec-kikv.js" async class="remove"></script>
<script src="./respec-config.js" class="remove">
  respecConfig.format = 'markdown'; 
</script>
</head>
<body>
  <!-- parse placeholder content -->
  <%= mdSections %>
</body>
</html>
